problème très bizarre avec Firefox, Mozilla et Netscape

Le
Emmanuel Florac
J'ai un problème très bizarre : avec Firefox 0.9.1, 0.9.3, Mozilla
1.7.2, Netscape 7.1, Epiphany (Bref aucun browser Gecko!) sur ma
machine de bureau, beaucoup de sites ne fonctionnent pas correctement :
par exemple dans phpMyAdmin, les liens vers les frames ne marchent pas (il
faut faire "ouvrir dans une nouvelle tab" pour ouvrir le lien). Ça ne
fonctionne sous aucun compte utilisateur donc ce n'est pas lié au
profil Pourtant j'ai presque la même config à la maison et ça marche
très bien, qu'est ce qui peut merder? Les librairies? Les plugins?


--
L'esprit qu'on veut avoir gâte celui qu'on a.
Jean-Baptiste Louis Grisset.
Vos réponses
Trier par : date / pertinence
Thibaut Allender
Le #11041331
On 13/09/2004 23:32, Emmanuel Florac wrote :

J'ai un problème très bizarre : avec Firefox 0.9.1, 0.9.3, Mozilla
1.7.2, Netscape 7.1, Epiphany... (Bref aucun browser Gecko!) sur ma
machine de bureau, beaucoup de sites ne fonctionnent pas correctement :
par exemple dans phpMyAdmin, les liens vers les frames ne marchent pas (il
faut faire "ouvrir dans une nouvelle tab" pour ouvrir le lien). Ça ne
fonctionne sous aucun compte utilisateur donc ce n'est pas lié au
profil... Pourtant j'ai presque la même config à la maison et ça marche
très bien, qu'est ce qui peut merder? Les librairies? Les plugins?



j'allais dire, tabbrowser extension qui merdoie les target, mais les
extensions ne sont pas communes à tous les browsers....

je dirais un plugin plutôt ?

--
thibaut allender | freelance | http://capsule.org
Emmanuel Florac
Le #11041321
Le Tue, 14 Sep 2004 00:04:29 +0200, Thibaut Allender a écrit :


je dirais un plugin plutôt ?



Pourtant je n'ai que des trucs ordinaires, java, flash et mplayer? Je vais
essayer de les enlever pour voir...

--
Si non confectus non reficiat.
Publicité
Poster une réponse
Anonyme